unit uIEditorElegirEjercicios;

interface

uses
  uIEditorEjercicios, uBizEjercicios, uGUIBase;

type
  IEditorElegirEjercicios = interface(IEditorEjercicios)
  ['{4A5003AE-BF4E-466A-9C9D-FECDD69454D2}']
    function GetEjerciciosSeleccionados: IBizEjercicio;
    property EjerciciosSeleccionados: IBizEjercicio read GetEjerciciosSeleccionados;

    procedure SetMultiSelect (AValue : Boolean);
    function GetMultiSelect : Boolean;
    property MultiSelect : Boolean read GetMultiSelect write SetMultiSelect;

    procedure SetMensaje (const AValue: String);
    function GetMensaje: String;
    property Mensaje : String read GetMensaje write SetMensaje;
  end;


implementation

end.
